CVE-2010-2106 (chrome)

Unspecified vulnerability in Google Chrome before 5.0.375.55 might allow remote attackers to spoof the URL bar via vectors involving unload event handlers.

View Full Alert

Leave a Reply